

#hta-cssmenu {
	margin:0 0 0 15px; /* all lists */
	padding: 0;
	float:left;
	list-style-type:none;
}

#hta-cssmenu ul {
	margin: 0; /* all lists */
	padding: 0;
	position:absolute;
}

#hta-cssmenu li {
	float: left;
	/*display:block;*/
	padding: 0;
	margin:0;
}

#hta-cssmenu li ul {
	width: 16.4em;
	position: absolute !important; /* second-level lists */
	z-index: 999999 !important;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 19em;
	float:left;
}



#hta-cssmenu li ul ul {
	margin:-35px 0 0 19em; /* third-and-above-level lists */
}

#hta-cssmenu li li {
	padding: 0 ;
	margin: 0;
	width:auto;
}

#hta-cssmenu ul a {
	width: 19em;
	width: 15em;
}



#hta-cssmenu li:hover ul ul, #hta-cssmenu li:hover ul ul ul,
#hta-cssmenu li.sfhover ul ul, #hta-cssmenu li.havechildsfhover ul ul, #hta-cssmenu li.havechild-activesfhover ul ul, #hta-cssmenu li.activesfhover ul ul,
#hta-cssmenu li.sfhover ul ul ul, #hta-cssmenu li.havechildsfhover ul ul ul, #hta-cssmenu li.havechild-activesfhover ul ul ul, #hta-cssmenu li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#hta-cssmenu li:hover ul, #hta-cssmenu li li:hover ul, #hta-cssmenu li li li:hover ul,
#hta-cssmenu li.sfhover ul, #hta-cssmenu li.havechildsfhover ul, #hta-cssmenu li.havechild-activesfhover ul, #hta-cssmenu li.activesfhover ul,
#hta-cssmenu li li.sfhover ul, #hta-cssmenu li li.havesubchildsfhover ul, #hta-cssmenu li li.havesubchild-activesfhover ul, #hta-cssmenu li li.activesfhover ul,
#hta-cssmenu li li li.sfhover ul, #hta-cssmenu li li li.havesubchildsfhover ul, #hta-cssmenu li li li.havesubchild-activesfhover ul, #hta-cssmenu li li li.activesfhover ul {
	left: auto;
	list-style:none;
	
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#hta-cssmenu li a {
    color: #fff;
    
	
    font-size: 14px;
	display:block;
	
    padding: 15px 6px 16px 6px;
    position:relative;
    text-decoration: none;
	line-height: normal;
	list-style:none;
	
	text-transform:uppercase;
}

#hta-cssmenu li a.first-item{
}

#hta-cssmenu li a.last-item{
	border:none;
}

#hta-cssmenu li a:hover

{

	
    
   
   color:#DC2219;
    
	
	
	
	
    	
	
	
	
}


#hta-cssmenu li.havechild.active a,
#hta-cssmenu li:hover a,
#hta-cssmenu li.sfhover a,
#hta-cssmenu li.havechildsfhover a,
#hta-cssmenu li.havechild-activesfhover a {
	color:#DC2219;
	
}

#hta-cssmenu li:hover a span.menu-desc,
#hta-cssmenu li.sfhover a span.menu-desc,
#hta-cssmenu li.havechildsfhover a span.menu-desc,
#hta-cssmenu li.havechild-activesfhover a span.menu-desc {
	color:#DC2219;
	
}

#hta-cssmenu li:hover a {
	color:#DC2219;
	
}

#hta-cssmenu li:hover a span.menu-desc {
	color:#DC2219;
}





#hta-cssmenu li.active,#hta-cssmenu li:hover,#hta-cssmenu li.focus,
#hta-cssmenu li.active a{
	color:#DC2219;
	
}

#hta-cssmenu li a.active,
#hta-cssmenu li a.active:hover,
#hta-cssmenu li a.active:active,
{
	color:#DC2219;
	list-style:none;
	
}

#hta-cssmenu li a.active span.menu-desc,
#hta-cssmenu li a.active:hover span.menu-desc,
#hta-cssmenu li a.active:active span.menu-desc,
#hta-cssmenu li a.active:focus span.menu-desc {
	color:#DC2219;
}

/* 2nd level and above */

#hta-cssmenu li#menu9 ul{
	margin-left: -160px;
}
#hta-cssmenu li ul {
	 padding: 0px 0 0 10px;
}



#hta-cssmenu li ul li {
	background:#012235!important;
	color:#fff;
	border-top:1px solid #FFF;
	float:left !important;
	height:auto !important;
	margin:0 !important;
	width:auto !important;
}

#hta-cssmenu li ul li.active {
}



#hta-cssmenu li ul li a {
	line-height:17px;
	font-size:13px!important;
	margin:0;
	padding:7px 10px;
	border:none!important;
	text-align:left;
	background:none!important;
	color:#fff!important;
	font-weight:normal;
}

#hta-cssmenu li.havesubchild,
#hta-cssmenu li.havesubchild-active {
}

#hta-cssmenu li ul a:hover,
#hta-cssmenu li ul a:active,
#hta-cssmenu li ul a:focus,
#hta-cssmenu ul li:hover,
#hta-cssmenu ul li.sfhover,
#hta-cssmenu ul li.havesubchildsfhover,
#hta-cssmenu ul li.havesubchild-activesfhover,
#hta-cssmenu ul ul li:hover,
#hta-cssmenu ul ul li.sfhover,
#hta-cssmenu ul ul li.havesubchildsfhover,
#hta-cssmenu ul ul li.havesubchild-activesfhover {
	
	color:#DC2219!important;
}

#hta-cssmenu ul li a.active,#hta-cssmenu ul li a:hover span{
	
	color:#DC2219!important;
}

#hta-cssmenu ul li a.active:hover,
#hta-cssmenu ul li a.active:active,
#hta-cssmenu ul li a.active:focus {
	color:#DC2219!important;
	
}